Subject: LDP-MIB

From: Francois Prowse <[email-masked]>
Date: Tue, 25 Nov 2003 11:47:21 +1300 (NZDT)

Hell, looking at the design of draft-ietf-mpls-ldp-mib-14.txt it refers to 
mplsLdpSesState. I'm trying to find the MIB that this is actually 
described in, anyone able to point me in the right direction?

re

Francois

--